@font-face {
    font-family: burbank;
    src: url(burbank-small-bold.otf);
}
body{
    background-color: rgb(30, 30, 30);
}
::-webkit-scrollbar {
    width: 12px;
    height: 12px;
}
::-webkit-scrollbar-thumb {
    background: hsla(0,0%,100%,.75);
    border-radius: 10px;
}
* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
.flex-center {
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom: 1px solid rgb(0, 157, 255);
}
#fondo {
    width: 100%;
    height: 400px;
    background: url(img-1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
#fondo h1{
    color: #ffff;
    font-family: burbank;
    font-size: 2em;
}
.boton-stats {
    display: flex;
    margin-top: 15px;
    justify-content: center;
}
.boton-index{
    background-color: rgb(0, 157, 255);
    border-radius: 20px;
    padding: 0.5em 1.5em;
    cursor: pointer;
    text-decoration: none;
    font-size: 20px;
}
.creditBar {
    background-color: rgb(43, 43, 43);
    text-align: center;
    padding: 15px 10px;
    margin-top: 100px;
    width: 100%;
    opacity: 0.5;
}
.creditBar > p {
    color: white;
    margin: 0px;
    padding-top: 3px;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
}
.contenedor{
    width: 100%;
    height: 60px;
    max-width: 100%;
    padding: 20px;
    margin: auto;
    display: block;
    border-bottom: 1px solid rgb(0, 157, 255);
}
.header_nav .contenedor{
    display: flex;
    align-items: center;
}
nav {
    margin-left: 370px;
}
.header_nav nav a{
    color: #ffff;
    font-family: burbank;
    text-decoration: none;
    margin-right: 25px;
    text-transform: uppercase;
}
.title-index{
    color: #ffff;
    font-family: burbank;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 1.5em;
}
.noticias-ingame{
    display: flex;
    justify-content: center;
    margin-top: 30px;
}
.noticias-ingame-text{
  color: #ffff;
  font-family: burbank;
  border-bottom: 2px solid #338bff;
  padding-bottom: 14px;
}
i.fa-brands.fa-newspaper {
  color: #ffffff;
  margin-left: 8px;
}
.grid img {
    width: 100%;
    border-radius: 5px;
    margin-bottom: 8px;
    border: 1px solid rgb(0, 157, 255);
}
.div-noticias {
    background: #212225;
    padding: 10px;
    margin-bottom: 15px;
    border-radius: 15px;
    width: 280px;
    margin-top: 10px;
    border: 1px solid rgb(0, 157, 255);
}
.grid {
  display: grid;
  grid-gap: 1.5rem;
  grid-template-columns: repeat(4, auto);
  justify-content: center!important;
  margin-top: 30px;
}
.name-noticia{
  color: rgb(255, 255, 255);
  font-family: burbank;
  text-align: left;
  text-transform: uppercase;
  font-size: 1.2em;
}
.body-noticia{
  margin-top: 10px;
  color: #ffff;
  font-family: burbank;
  text-align: left;
  opacity: 0.5;
  border-top: 2px solid #338bff;
  padding-top: 14px;
}
.drops-twitch-text{
  display: flex;
  justify-content: center;
  margin-top: 30px;
}
.drops-twitch-text-h1{
  color: #ffff;
  font-family: burbank;
  border-bottom: 2px solid #338bff;
  padding-bottom: 14px;
}
i.fa-brands.fa-twitch {
  color: #6e006e;
  margin-left: 8px;
}
.grid-twitch img {
  width: 100%;
  border-radius: 5px;
  margin-bottom: 8px;
  border-color: #1f1f1f;
  margin-top: 30px;
}
.twitch-drops {
  display: flex;
  background-color: #2324278f;
  padding: 10px;
  margin-bottom: 15px;
  border-radius: 15px;
  justify-content: flex-start;
  width: 590px;
  height: 177px;
  flex-direction: row;
  border-left: 3px solid rgb(201, 66, 255);
  overflow-y: scroll;
}
.namediv {
  margin-left: 20px;
}
.grid-twitch {
  margin-top: 35px;
  display: grid;
  grid-gap: 1.5rem;
  grid-template-columns: repeat(2, auto);
  justify-content: center!important;
}
.title-drop{
  color: rgb(201, 66, 255);
  font-family: burbank;
  margin-top: 0px;
  margin-bottom: 0px;
  text-align: left;
  text-transform: uppercase;
  font-size: auto;
}
.body-drop{
  color: white;
  font-family: burbank;
  margin-top: 10px;
  margin-bottom: 20px;
  text-align: left;
  text-transform: uppercase;
}